Bug 847496 - Enable envers module
Enable envers module
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: hibernate3 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andy Grimm
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-12 05:18 EDT by gil cattaneo
Modified: 2016-11-07 22:46 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-24 22:58:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Enable envers module (6.75 KB, patch)
2012-08-12 05:18 EDT, gil cattaneo
no flags Details | Diff
Enable envers module (4.84 KB, patch)
2012-08-13 07:18 EDT, gil cattaneo
no flags Details | Diff
Enable envers module (4.90 KB, patch)
2012-08-13 07:41 EDT, gil cattaneo
no flags Details | Diff

  None (edit)
Description gil cattaneo 2012-08-12 05:18:22 EDT
Created attachment 603761 [details]
Enable envers module

Description of problem:
hello
please enable envers module
Comment 1 gil cattaneo 2012-08-13 07:18:08 EDT
Created attachment 603964 [details]
Enable envers module

Enable envers module
Installed testing module (built but not installed)
Disabled jdbc4-testing module
Added maven fragments files in appropriate subpackages
Comment 2 gil cattaneo 2012-08-13 07:41:10 EDT
Created attachment 603968 [details]
Enable envers module

- Enable envers module
- Installed testing module (built but not installed)
- Disabled jdbc4-testing module
- Added maven fragments files in appropriate subpackages
Comment 3 Fedora Update System 2012-08-13 13:03:37 EDT
hibernate3-3.6.10-5.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/hibernate3-3.6.10-5.fc17
Comment 4 Fedora Update System 2012-08-14 05:21:11 EDT
Package hibernate3-3.6.10-5.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing hibernate3-3.6.10-5.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11850/hibernate3-3.6.10-5.fc17
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-08-20 06:56:51 EDT
hibernate3-3.6.10-6.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/hibernate3-3.6.10-6.fc18
Comment 6 Fedora Update System 2012-08-20 07:24:54 EDT
hibernate3-3.6.10-6.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/hibernate3-3.6.10-6.fc17
Comment 7 Fedora Update System 2012-08-24 22:58:26 EDT
hibernate3-3.6.10-6.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-09-17 18:07:28 EDT
hibernate3-3.6.10-6.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.